Homey Community Forum

Kan Shelly app niet installeren op Homey

Als ik de shelly app wil installeren op Homey, komt er de volgende foutmelding in beeld: this app is incompatible with your Homey Software version. Ik heb de Homey versie 2.5.2

Weet iemand een oplossing? ik heb de Homey juist gekocht voor werking met de Shelly Domotica.

version 1.13.2 van de shelly app vereist een homey compatibility >=3.0.0. Je zal dus naar de homey experimental 3.0 versie moeten gaan of wachten op de stable 3.0. Dit is vanwege de energy functionaleit die aan de app en homey is toegevoegd.

Hier wordt de app besproken.
Misschien kun vragen of je de vorige versie via cli kunt installeren.

Is het je ondertussen gelukt. Ik heb al een Homey maar ben nu aan het zoeken naar een goedkoop merk waarmee ik mijn rolluiken kan bedienen en daarbij stuitte ik op de shelly 2,5.